## sbuild 0.88.2

=== debian/changelog ===
sbuild (0.88.2) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * lib/Sbuild/Conf.pm:
     - fix examples for ENVIRONMENT_FILTER (Closes: #1090336)
     - do not ignore an empty DEB_BUILD_PROFILES environment variable
     - Add CHROOT_ALIASES configuration option, allowing one to look up chroots
       under a different name (Closes: #1089035)
  * lib/Sbuild/ConfBase.pm:
     - run check after setting all values
     - preserve order of configuration options
     - Set variables to their default values in ~/.config/sbuild/config.pl
       (Closes: #1090358)
  * lib/Sbuild/ChrootUnshare.pm:
     - check if mmdebstrap is installed only when needed
     - instead of passing the tarball path to the decompressor, let sbuild open
       it and feed it to the decompressor program via standard input (Closes:
       #1091169)
  * debian/tests/unshare:
     - install ca-certificates for https debci hosts. Thanks to Paul Gevers
     - run dpkg-deb with --root-owner-group (Closes: #1092091)
  * lib/Sbuild/Build.pm: fail if dpkg --print-foreign-architectures failed
  * lib/Sbuild/ResolverBase.pm: build metapackage with dpkg-deb
    --root-owner-group (Closes: #1092557)
  * Use dpkg-buildtree to figure out if fakeroot is required
  * die if exec fails because it cannot find the program

  [ Simon McVittie ]
  * man: Cross-reference the --build-dir option in BUILD ARTIFACTS
  * man: Document how and where log files are saved

  [ Guillem Jover ]
  * lib/Sbuild/Conf.pm: Do not use deprecated Dpkg::Build::Info module

  [ Chris Hofstaedtler ]
  * Remove deborphan from Suggests:, package was removed
  * sbuild-update: abort if chroot-mode=unshare (Closes: #1089105, #1091370)

  [ Santiago Ruano Rincón ]
  * Add Recommends on iproute2
  * Fix mmdebstrap+unshare setup-hook when handling *-security suites

  [ Jakub Wilk ]
  * man: Remove stray quotation mark

  [ Richard Lewis ]
  * man/sbuild.1.in: remove stray quotation mark
  * Document the need to retain package lists in the chroot if $apt_update is 0
    (Closes: #1091170)

  [ Jochen Sprickerhof ]
  * unshare: Use $BUILD_USER as the default user
  * unshare: Use 'sbuild' as the default user
  * Use BUILD_USER for architecture and disk space check

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 16 Jan 2025 07:46:28 +0100
