## sbuild 0.88.3

=== debian/changelog ===
sbuild (0.88.3) unstable; urgency=medium

  [ Samuel Thibault ]
  * bin/sbuild-createchroot: Add --extra-suites parameter.

  [ Johannes Schauer Marin Rodrigues ]
  * lib/Buildd/ClientConf.pm: WANNA_BUILD_SSH_CMD is an array, not a string
    (Closes: #1093536)
  * Add a supplementary group for the build user
  * Convert remaining bash scripts to POSIX shell

  [ Jochen Sprickerhof ]
  * Add missing build dependency on apt
  * Don't pass --root-owner-group to old dpkg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Feb 2025 11:12:43 +0100
