=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
            Christian Kastner <ckk@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: dh-python,
+Build-Depends-Indep: apt <!nocheck>,
+                     dh-python,
                      dh-sequence-python3,
                      groff-base,
                      libdpkg-perl (>= 1.21.14),
