## sbuild 0.88.3ubuntu2~bpo24.04.1

=== debian/changelog ===
sbuild (0.88.3ubuntu2~bpo24.04.1) noble-backports; urgency=medium

  * Backport to noble (LP: #2114843)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Jun 2025 11:50:19 -0400

sbuild (0.88.3ubuntu2.1) plucky; urgency=medium

  [ Carlos Nihelton ]
  * chroot: Quote escape username to prevent unintended interpolation
    - make sbuild usable for 'user@org.com' users (LP: #2109853)

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Fri, 02 May 2025 13:37:06 -0300

sbuild (0.88.3ubuntu2) plucky; urgency=medium

  * unshare/mmdebstrap: Install ca-certificates when adding https Ubuntu repos

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2025 22:38:12 +0100

sbuild (0.88.3ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Downgrade mmdebstrap Recommends to Suggests,
      to avoid MIR/component-mismatch.
    - Ubuntu: Automatically handle mmdebstrap extra args.
      This logic probably should live in mmdebstrap but oh well this
      works for now

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 07 Feb 2025 13:05:16 +0100
