## sbuild 0.88.3ubuntu2~bpo24.04.1trisquel1

=== debian/changelog ===
sbuild (0.88.3ubuntu2~bpo24.04.1trisquel1) ecne-backports; urgency=medium

  * Add switch to use Trisquel's DistroInfo on 0.88.3 and later versions

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 15 Sep 2025 07:51:26 +0000
