=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
@@ -14,6 +15,7 @@
                      dh-python,
                      dh-sequence-python3,
                      groff-base,
+                     libdistro-info-perl,
                      libdpkg-perl (>= 1.21.14),
                      libexception-class-perl,
                      libfilesys-df-perl,
@@ -32,6 +34,7 @@
          apt-utils,
          dpkg-dev,
          gnupg (>= 2.1),
+         libdistro-info-perl,
          libdpkg-perl (>= 1.21.14),
          libexception-class-perl,
          libfilesys-df-perl,
@@ -58,8 +61,8 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap, mmdebstrap (>= 1.4.0), iproute2
-Suggests: e2fsprogs, kmod, wget
+Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap, iproute2
+Suggests: e2fsprogs, kmod, wget, mmdebstrap (>= 1.4.0)
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
  binary packages from source packages.  sbuild does the actual package
