## sbuild 0.88.3ubuntu3

=== debian/changelog ===
sbuild (0.88.3ubuntu3) questing; urgency=medium

  [ Carlos Nihelton ]
  * chroot: Quote escape username to prevent unintended interpolation
    - make sbuild usable for 'user@org.com' users (LP: #2109853)

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Fri, 02 May 2025 13:37:06 -0300
