## sbuild 0.88.4~bpo12+1

=== debian/changelog ===
sbuild (0.88.4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert use of mmdebstrap hook (file not in bookworm)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Feb 2025 07:39:19 +0100

sbuild (0.88.4) unstable; urgency=medium

  [ Samuel Thibault ]
  * bin/buildd-vlog: Fix against perl 5.40.

  [ Richard Lewis ]
  * .perltidyrc: Use tabs for consistency with .editorconfig
  * Add test/check-perltidy to run perltidy on perl files
  * run test/check-perltidy -w
  * make lib/Sbuild/Sysconfig.pm.in perltidy
  * make everything perltidy - additional changes from unstable version

  [ Jochen Sprickerhof ]
  * Obey $TMPDIR for unshare_tmpdir_template
  * Use root for Rules-Requires-Root: binary-targets
    (enable with $build_as_root_when_needed = 1)
  * Error out when running sbuild-* in unshare mode (Closes: #1094239)
  * AUTOPKGTEST_OPTIONS: no longer pass --apt-upgrade to unshare
  * sbuild-usernsexec: unlink resolv.conf before creating it (Closes: #1071736)
  * Use GET to set WANNA_BUILD_SSH_CMD value

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 20 Feb 2025 13:39:25 +0100
