## sbuild 0.88.4~bpo12+2

=== debian/changelog ===
sbuild (0.88.4~bpo12+2) bookworm-backports; urgency=medium

  * Disable check-perltidy

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Feb 2025 10:15:07 +0100
