## sbuild 0.88.5

=== debian/changelog ===
sbuild (0.88.5) unstable; urgency=medium

  * distro_mangle: drop duplication in regex
  * build_as_root_when_needed: support older dpkg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Mar 2025 10:10:11 +0100
