=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
@@ -15,13 +14,14 @@
                      dh-python,
                      dh-sequence-python3,
                      groff-base,
-                     libdistro-info-perl,
                      libdpkg-perl (>= 1.21.14),
                      libexception-class-perl,
                      libfilesys-df-perl,
                      libmime-lite-perl,
                      libyaml-tiny-perl,
-                     python3-all
+                     perltidy <!nocheck>,
+                     python3-all,
+                     shfmt <!nocheck>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/sbuild
@@ -34,7 +34,6 @@
          apt-utils,
          dpkg-dev,
          gnupg (>= 2.1),
-         libdistro-info-perl,
          libdpkg-perl (>= 1.21.14),
          libexception-class-perl,
          libfilesys-df-perl,
@@ -61,8 +60,8 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap, iproute2
-Suggests: e2fsprogs, kmod, wget, mmdebstrap (>= 1.4.0)
+Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap, mmdebstrap (>= 1.4.0), iproute2
+Suggests: e2fsprogs, kmod, wget
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
  binary packages from source packages.  sbuild does the actual package
