## sbuild 0.89.0

=== debian/changelog ===
sbuild (0.89.0) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * lib/Sbuild/Build.pm:
     - improve error message for when a source package was not found
     - if unpacked source directory already exists in schroot mode with
       persistent mountpoint on /build (Closes: #1091222)
  * To set an unreproducible build path, BUILD_PATH has to be the empty string
  * man/sbuild.1.in:
     - improve option text. Thanks to Leopold Palomo-Avellaneda
     - document the existance of new autopkgtest backends
  * debian/tests/get_default_release.py: support base-files from
    proposed-updates (Closes: #1057768)
  * lib/Sbuild/Conf.pm:
     - do not list 'sid' in CHROOT_ALIASES (Closes: #1099551)
     - move NOLOG to other Logging options
  * bin/sbuild:
     - print dpkg-source invocations with --debug (Closes: #1094982)
     - fix error message about missing --maintainer when using --make-binNMU
       or --append-to-version (Closes: #1095063)
  * Store the original value of $dsc in 'DSC Orig' and use it in
    run_autopkgtest (Closes: #1090360)
  * Lintian 2.77.0 reversed the exit status for program errors and policy
    violations (Closes: #1032302)
  * lib/Sbuild/ChrootUnshare.pm:
     - check if the unshared user can 'touch' the unpack directory
     - warn if primary effective group id does not match the group id of the
       user account (Closes: #1101753)
  * Add new option --hide-log-sections to hide log sections (Closes: #1050147)
  * disallow relative build path
  * document a workaround for running autopkgtest backends that require
    $HOME to be set (Closes: #1033352)
  * Do not create a binary-only=yes d/changelog entry if --binNMU=0, relax
    binNMU restrictions (Closes: #963756)
  * bin/sbuild-usernsexec: Add entry for / in /proc/mounts.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #1087430)
  * lib/Sbuild/Options.pm: add --log-filename-ts-format (Closes: #834736)

  [ Jochen Sprickerhof ]
  * Don't run dpkg-buildtree for old dpkg (Closes: #1100636)
  * Make sure PATH is set when executing commands (Closes: #1101928)
  * Deprecate sbuild-debian-developer-setup (Closes: #1101753)
  * Fix uninitialized value in Build.pm

  [ Daniel Gröber ]
  * bin/sbuild-debian-developer-setup:
     - Pass --arch through to sbuild-createchroot
     - Tweak schroot alias logic for multiple arches (Closes: #1100769)

  [ Aurelien Jarno ]
  * sbuild.1.in: improve the aspcud criteria for experimental

  [ Chris Hofstaedtler ]
  * Remove invocation of host gpg
  * Remove CHROOT_MODE=sudo (Closes: #731573)

  [ Richard Lewis ]
  * debian/tests/unshare: skip test if mmdebstrap fails
  * Build.pm:
     - Split log_file() out of open_build_log()
     - Store name of the log file
     - Define %SBUILD_LOG_DIR, %SBUILD_LOG_BASENAME and %SBUILD_LOG_PATH
     - Define %SRCPACKAGE and %SRCPACKAGE_VERSION
  * sbuild.1.in: Improve documentation of percent-escapes

  [ Guillem Jover ]
  * Buildd::Uploader: Update dupload output scrapping against latest version
  * Update dupload queue names

  [ Sebastian Crane ]
  * Allow using doas in sbuild-debian-developer-setup

  [ Jakob Haufe ]
  * Error out when both DOAS_USER and SUDO_USER are set

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 15 Apr 2025 20:56:15 +0200
