=== debian/control ===
--- 
+++ 
@@ -80,6 +80,7 @@
 
 Package: sbuild-debian-developer-setup
 Architecture: all
+Section: oldlibs
 Depends: apt-cacher-ng | apt-cacher,
          cron | cron-daemon,
          sbuild (>= 0.77.0-5),
@@ -90,7 +91,11 @@
          ${shlibs:Depends}
 Replaces: sbuild (<< 0.77.0-5)
 Breaks: sbuild (<< 0.77.0-5)
-Description: Convenience script to set up an sbuild environment for Debian Developers
+Description: Deprecated: Convenience script to set up an sbuild environment for Debian Developers
+ Note that this uses the schroot backend which is no longer used on the Debian
+ buildds. Please switch to the unshare backend. It does not need any prior
+ setup nor regular cron jobs.
+ .
  Run "sudo sbuild-debian-developer-setup" to add the current user to the sbuild
  group, create an schroot for building packages for Debian unstable, and create
  a cronjob which updates said schroot daily.
