## sbuild 0.89.2

=== debian/changelog ===
sbuild (0.89.2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Add hint for --no-clean-source.
    Thanks to Andrew Lee
  * Add NEWS entry for deprecating sbuild-debian-developer-setup
  * rmdir the chroot dir in end_session

  [ Carlos Nihelton ]
  * chroot: Quote escape username to prevent unintended interpolation

  [ Helmut Grohne ]
  * support --no-enable-network on the schroot backend for backends matching
    /unschroot/ (Closes: #1104553)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 May 2025 17:03:10 +0200

sbuild (0.89.1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Allow BUILD_PATH being empty (Closes: #1103519)
  * Set a nonexistent home for the sbuild build user

  [ Johannes Schauer Marin Rodrigues ]
  * bin/sbuild-usernsexec:
     - do not mount non-existing device nodes
     - suggest installing iproute2 if 'ip link set lo up' failed
  * lib/Sbuild/Conf{Base,}.pm: expand the HELP text of UNSHARE_TMPDIR_TEMPLATE,
    UNSHARE_MMDEBSTRAP_DISTRO_MANGLE, CHROOT_ALIASES, CHROOT DISTRIBUTION
  * lib/Sbuild/ChrootUnshare.pm:
     - print why which unshare_extra_args are applied
     - use 'find -mindepth 1 -delete' instead of 'rm -rf' (Closes: #1085646)
  * debian/copyright: fix old-fsf-address-in-copyright-file
  * debian/control: bump Standards-Version (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 29 Apr 2025 00:04:05 +0200
