## sbuild 0.89.3~bpo12+1

=== debian/changelog ===
sbuild (0.89.3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert use of mmdebstrap hook (file not in bookworm)
  * Disable check-perltidy

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 25 Jun 2025 15:37:01 +0200

sbuild (0.89.3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Add option to run apt-get distclean if available

  [ Christian Kastner ]
  * sbuild-qemu-boot: Drop duplicated EFI loading (Closes: #1106862)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 07 Jun 2025 16:14:00 +0200
