## sbuild 0.89.3+deb13u1~bpo12+1

=== debian/changelog ===
sbuild (0.89.3+deb13u1~bpo12+1) bookworm-backports; urgency=medium

  [ Aurelien Jarno ]
  * Rebuild for bookworm-backports.

  [ Jochen Sprickerhof ]
  * Revert use of mmdebstrap hook (file not in bookworm)
  * Disable check-perltidy

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Sep 2025 21:03:09 +0200
