## sbuild 0.89.3+deb13u1~bpo12+2

=== debian/changelog ===
sbuild (0.89.3+deb13u1~bpo12+2) bookworm-backports; urgency=medium

  * Revert "Use mmdebstrap to create piuparts chroot" (Closes: #1115932)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 22 Sep 2025 10:17:45 +0200
