=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      perltidy <!nocheck>,
                      python3-all,
                      shfmt <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/sbuild
 Vcs-Git: https://salsa.debian.org/debian/sbuild.git
