## sbuild 0.89.3+deb13u3

=== debian/changelog ===
sbuild (0.89.3+deb13u3) trixie; urgency=medium

  * Actually use UNSHARE_MMDEBSTRAP_ENV_CMD
  * lib/Sbuild/Build.pm: preserve TMPDIR for piuparts
  * Obey $TMPDIR for autopkgtest dsc mkdtemp
  * Fix tempdir for autopkgtest
  * Initialize variable

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Dec 2025 21:42:04 +0100
