## sbuild 0.89.3+deb13u4

=== debian/changelog ===
sbuild (0.89.3+deb13u4) trixie; urgency=medium

  * Revert "Actually use UNSHARE_MMDEBSTRAP_ENV_CMD"

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Dec 2025 14:49:34 +0100
