## sbuild 0.90.0

=== debian/changelog ===
sbuild (0.90.0) unstable; urgency=medium

  [ Richard Lewis ]
  * man/sbuild.1.in: fix typo in markup

  [ Andrea Pappacoda ]
  * d/control: drop dependency on gnupg from libsbuild-perl

  [ Hiraku Toyooka ]
  * Allow BUILD_PATH being empty also in command line options

  [ Jochen Sprickerhof ]
  * Support UID in /etc/sub(u|g)id (Closes: #1110876)
  * Explicitly select the sbuild-build-depends-main-dummy package arch

  [ Chris Hofstaedtler ]
  * Switch default chroot_mode to unshare

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 13 Aug 2025 09:14:59 +0200
