## sbuild 0.90.1

=== debian/changelog ===
sbuild (0.90.1) unstable; urgency=medium

  * Fix build path permissions when building as root

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Aug 2025 19:34:09 +0200
