## sbuild 0.90.2

=== debian/changelog ===
sbuild (0.90.2) unstable; urgency=medium

  * Always append newline in binNMU changelog.
    Thanks to mjt (Closes: #1111776)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Aug 2025 13:31:30 +0200
