=== debian/control ===
--- 
+++ 
@@ -33,15 +33,14 @@
 Depends: apt,
          apt-utils,
          dpkg-dev,
-         gnupg (>= 2.1),
          libdpkg-perl (>= 1.21.14),
          libexception-class-perl,
          libfilesys-df-perl,
          libmime-lite-perl,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: autopkgtest (>= 4.0.4), schroot (>= 1.6.0)
-Suggests: default-mta | mail-transport-agent, libwww-perl
+Recommends: autopkgtest (>= 4.0.4)
+Suggests: default-mta | mail-transport-agent, libwww-perl, schroot (>= 1.6.0)
 Replaces: sbuild (<= 0.58.4-1)
 Description: Library for building Debian binary packages from Debian sources
  The sbuild suite of programs (wanna-build, buildd and sbuild) are
@@ -60,8 +59,8 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap, mmdebstrap (>= 1.4.0), iproute2
-Suggests: e2fsprogs, kmod, wget
+Recommends: autopkgtest (>= 4.0.4), debootstrap, uidmap, mmdebstrap (>= 1.4.0), iproute2
+Suggests: e2fsprogs, kmod, wget, schroot (>= 1.6.0)
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
  binary packages from source packages.  sbuild does the actual package
@@ -113,11 +112,10 @@
          libsbuild-perl,
          libyaml-tiny-perl,
          sbuild (= ${binary:Version}),
-         schroot,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: sudo
-Suggests: wanna-build
+Suggests: schroot, wanna-build
 Replaces: sbuild, ubuntu-dev-tools (<= 0.83)
 Breaks: ubuntu-dev-tools (<= 0.83)
 Description: Daemon for automatically building Debian binary packages from Debian sources
