=== debian/tests/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
          sbuild,
          sqop,
          uidmap
-Restrictions: allow-stderr
+Restrictions: allow-stderr skippable
 
 # trigger the 'unshare' test on those packages which are likely to break
 # cross-compilation but only on amd64 as per:
