## sbuild 0.91.0

=== debian/changelog ===
sbuild (0.91.0) experimental; urgency=medium

  * Add new sbuild-schroot package

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Sep 2025 10:36:05 +0200
