=== debian/control ===
--- 
+++ 
@@ -39,9 +39,6 @@
          libmime-lite-perl,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: autopkgtest (>= 4.0.4)
-Suggests: default-mta | mail-transport-agent, libwww-perl, schroot (>= 1.6.0)
-Replaces: sbuild (<= 0.58.4-1)
 Description: Library for building Debian binary packages from Debian sources
  The sbuild suite of programs (wanna-build, buildd and sbuild) are
  used to build binary packages from source packages.  The wanna-build
@@ -54,13 +51,12 @@
 
 Package: sbuild
 Architecture: all
-Depends: adduser,
-         libsbuild-perl (= ${source:Version}),
+Depends: libsbuild-perl (= ${source:Version}),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: autopkgtest (>= 4.0.4), debootstrap, uidmap, mmdebstrap (>= 1.4.0), iproute2
-Suggests: e2fsprogs, kmod, wget, schroot (>= 1.6.0)
+Recommends: uidmap, mmdebstrap (>= 1.4.0), iproute2, sbuild-schroot
+Suggests: autopkgtest, piupuarts
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
  binary packages from source packages.  sbuild does the actual package
@@ -70,10 +66,8 @@
  operating system installations dedicated to package building.  This
  means that a number of environments may be used for building
  simultaneously on the same machines, for example stable, testing,
- unstable and experimental.  When coupled with schroot to create
- snapshots of chroots, sbuild may be used to build many packages in
- parallel.  A chroot environment allows packages to be built in a
- controlled, clean environment.  sbuild installs only essential and
+ unstable and experimental.  A chroot environment allows packages to be built
+ in a controlled, clean environment.  sbuild installs only essential and
  build-essential packages, plus those in the package build
  dependencies.
 
@@ -82,14 +76,12 @@
 Section: oldlibs
 Depends: apt-cacher-ng | apt-cacher,
          cron | cron-daemon,
-         sbuild (>= 0.77.0-5),
+         sbuild-schroot,
          schroot,
          debootstrap,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Replaces: sbuild (<< 0.77.0-5)
-Breaks: sbuild (<< 0.77.0-5)
 Description: Deprecated: Convenience script to set up an sbuild environment for Debian Developers
  Note that this uses the schroot backend which is no longer used on the Debian
  buildds. Please switch to the unshare backend. It does not need any prior
@@ -112,6 +104,7 @@
          libsbuild-perl,
          libyaml-tiny-perl,
          sbuild (= ${binary:Version}),
+         sbuild-schroot,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: sudo
@@ -143,8 +136,6 @@
          ${python3:Depends},
 Recommends: qemu-system-arm,
             qemu-system-ppc,
-Breaks: qemu-sbuild-utils (<< 0.2.1~)
-Replaces: qemu-sbuild-utils (<< 0.2.1~)
 Description: Utilities for using sbuild with QEMU images
  These utilities facilitate the use of sbuild together with QEMU images using
  sbuild's  --chroot-mode=autopkgtest. Currently, amd64 and i386 guest
@@ -155,3 +146,37 @@
    * sbuild-qemu-create  Create an image suitable for building packages
    * sbuild-qemu-update  Run apt-get update within the image
    * sbuild-qemu         Use sbuild with the image to build a package
+
+Package: sbuild-schroot
+Architecture: all
+Depends: adduser,
+         sbuild (= ${source:Version}),
+         schroot,
+         ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
+Breaks: sbuild (<< 0.90.3)
+Replaces: sbuild (<< 0.90.3)
+Recommends: debootstrap
+Suggests: e2fsprogs, kmod, wget
+Description: Tool for building Debian binary packages from Debian sources (schroot version)
+ Note that this uses the schroot backend which is no longer used on the Debian
+ buildds. Please switch to the unshare backend. It does not need any prior
+ setup nor regular cron jobs.
+ .
+ The sbuild suite of programs (buildd and sbuild) are used to build
+ binary packages from source packages.  sbuild does the actual package
+ building.
+ .
+ sbuild uses chroots to build packages, which act as virtual, minimal
+ operating system installations dedicated to package building.  This
+ means that a number of environments may be used for building
+ simultaneously on the same machines, for example stable, testing,
+ unstable and experimental.  When coupled with schroot to create
+ snapshots of chroots, sbuild may be used to build many packages in
+ parallel.  A chroot environment allows packages to be built in a
+ controlled, clean environment.  sbuild installs only essential and
+ build-essential packages, plus those in the package build
+ dependencies.
+ .
+ This contains support files and configuration for the sbuild schroot backend.
