## sbuild 0.91.1

=== debian/changelog ===
sbuild (0.91.1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Fix typo in d/control
  * Test if sbuild-schroot is missing before print warning
  * Add an other warning in case sbuild-schroot is not installed
  * Move iproute2 and uidmap to depends

  [ Johannes Schauer Marin Rodrigues ]
  * lib/Sbuild/Build.pm: preserve TMPDIR when running autopkgtest

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 08 Oct 2025 14:13:20 +0200
