=== debian/rules ===
#!/usr/bin/make -f

# prevent different timestamps in man pages (see #1082358)
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_installinit:
	dh_installinit --no-start --no-stop-on-upgrade
