## sbuild 0.91.2

=== debian/changelog ===
sbuild (0.91.2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * debian/rules: drop dh_installinit override

  [ Jochen Sprickerhof ]
  * Use schroot on systems without unshare support (Closes: #1120984)
  * No longer install example configs from 2007
  * Generate deb-src for all apt repos

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Dec 2025 17:34:23 +0100
