=== debian/control ===
--- 
+++ 
@@ -52,8 +52,8 @@
 Package: sbuild
 Architecture: all
 Depends: libsbuild-perl (= ${source:Version}),
-         iproute2,
-         uidmap,
+         iproute2 | sbuild-schroot,
+         uidmap | sbuild-schroot,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
