## sbuild 0.91.2ubuntu1

=== debian/changelog ===
sbuild (0.91.2ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130171). Remaining changes:
    - remove .gitignore files and others
    - Ubuntu: Automatically handle mmdebstrap extra args.
      This logic probably should live in mmdebstrap but oh well this
      works for now
    - d/control: Downgrade mmdebstrap Recommends to Suggests,
      to avoid MIR/component-mismatch.
    - unshare/mmdebstrap: Install ca-certificates when adding https Ubuntu repos
  * Dropped changes, included in Debian:
    - chroot: Quote escape username to prevent unintended interpolation
      + make sbuild usable for 'user@org.com' users (LP #2109853)
  * New changes:
    - Cope with lack of /usr/sbin/chroot symlink in coreutils-from-uutils
      (LP: #2133900)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 03 Dec 2025 16:59:32 -0500
