## sbuild 0.91.2ubuntu3

=== debian/changelog ===
sbuild (0.91.2ubuntu3) resolute; urgency=medium

  * Fix lint and thus build failure.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 11 Feb 2026 14:44:06 +1300

sbuild (0.91.2ubuntu2) resolute; urgency=medium

  * Improve architecture variant support:
    - Predict changes name in this case.
    - Find the arch-dependent deps so we can run dpkg-deb -c on them.
    - Include variant details in log file.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 11 Feb 2026 12:58:41 +1300
