## sbuild 0.91.3

=== debian/changelog ===
sbuild (0.91.3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Actually use UNSHARE_MMDEBSTRAP_ENV_CMD
  * Replace APT_UPDATE_ARCHIVE_ONLY by static definition
  * Enable apt distclean by default
  * lib/Sbuild/Build.pm: preserve TMPDIR for piuparts
  * Use test_unshare instead of dpkg-architecture
  * Drop unused SU and MD5SUM config options
  * Drop apt from depends
  * Demote dpkg-dev and apt-utils to recommends

  [ Richard Lewis ]
  * Build.pm: Improve detection of lintian output

  [ Johannes Schauer Marin Rodrigues ]
  * Run autopkgtest with packages passed as --extra-package.
    Thanks to Jeremy Bicha <jeremy@bicha.net> and
    Ananthu C V <weepingclown@debian.org> (Closes: #1114864)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Dec 2025 13:15:24 +0100
