=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
@@ -15,7 +14,6 @@
                      dh-python,
                      dh-sequence-python3,
                      groff-base,
-                     libdistro-info-perl,
                      libdpkg-perl (>= 1.21.14),
                      libexception-class-perl,
                      libfilesys-df-perl,
@@ -32,11 +30,7 @@
 Package: libsbuild-perl
 Architecture: all
 Section: perl
-Depends: apt,
-         apt-utils,
-         dpkg-dev,
-         libdistro-info-perl,
-         libdpkg-perl (>= 1.21.14),
+Depends: libdpkg-perl (>= 1.21.14),
          libexception-class-perl,
          libfilesys-df-perl,
          libmime-lite-perl,
@@ -60,8 +54,8 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: sbuild-schroot
-Suggests: autopkgtest, piuparts, mmdebstrap (>= 1.4.0)
+Recommends: mmdebstrap (>= 1.4.0), sbuild-schroot, dpkg-dev, apt-utils
+Suggests: autopkgtest, piuparts
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
  binary packages from source packages.  sbuild does the actual package
