## sbuild 0.91.4~bpo13+1

=== debian/changelog ===
sbuild (0.91.4~bpo13+1) trixie-backports; urgency=medium

  * Upload to trixie-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 16 Dec 2025 15:30:28 +0100

sbuild (0.91.4) unstable; urgency=medium

  * Obey $TMPDIR for autopkgtest dsc mkdtemp
  * Add passwd and mount dependencies
  * Initialize variable

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 14 Dec 2025 10:20:45 +0100
