## sbuild 0.91.5~bpo13%2B1

=== debian/changelog ===
sbuild (0.91.5~bpo13+1) trixie-backports; urgency=medium

  * Upload to trixie-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Dec 2025 08:05:59 +0100

sbuild (0.91.5) unstable; urgency=medium

  * Add post-build to anything-failed-commands
  * Fix tempdir for autopkgtest

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Dec 2025 11:27:03 +0100
