## sbuild 0.91.5~bpo13+1

=== debian/control ===
--- 
+++ 
@@ -51,6 +51,8 @@
 Depends: libsbuild-perl (= ${source:Version}),
          iproute2 | sbuild-schroot,
          uidmap | sbuild-schroot,
+         mount | sbuild-schroot,
+         passwd | sbuild-schroot,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
